<!--
 Copyright (c) 2014, 2017, Oracle and/or its affiliates.
 The Universal Permissive License (UPL), Version 1.0
 -->
<div class="oj-hybrid-padding">
  <div>
      
      <div class="oj-flex oj-flex-items-pad">
                      
				<!-- section 1 -->
				<!-- left side -->
				
				<div class="oj-sm-12 oj-md-12 oj-lg-12">
					
					<div  style="margin: 10px; text-align: left;">
						<center>
						<div><h1 style='color:#87CEFA'><b><img src='/images/pitch-icon.png' width='50px' height='50px' class='img-align' /> 
						<span class='all-caps' data-bind="text: $root.appName"></span>
						</b></h1></div><br/>
						
						<div id="loginScreen" class=" oj-panel oj-panel-alt1 oj-panel-shadow-sm" style='background-color:#FFF;'>
							<h4><strong><span class='header4' data-bind="text: 'Reset Password'"></span></strong></h4>
							
							<div class="oj-form-layout">
							<div class="oj-form"> 
									
									<oj-input-text placeholder='Email Address' id="username-input"  inputmode="email"
										style='max-width: 100%; font-size: 12pt;padding-bottom:6px;' 
										value="{{userName}}" validators="[[emailPatternValidator]]"></oj-input-text><br/>
									<div style='text-align:left;'>
									<em><b>Note:</b> When you reset your password, the system will generate a new password.&nbsp; 
									The new password will replace your existing one and the change cannot be reversed.	</em>
									</div><br/><br/>
									<div style='text-align:left;'>
										<img src='/images/reset.png' width='32px' height='32px' class='img-align' />
										<a href='./?root=login'>Login Instead?</a></div>
									<br/><br/>
									<button id= "btnCheck" class='button alt big fit'
									data-bind="click: buttonClick,
											   ojComponent: { component: 'ojButton', label: 'Reset Password' }">
									</button>
									
									<span id="status"></span>
							</div>
							</div>
							
						
						</div>
						</center>
						
					</div>
				</div>
				</center>
		</div>
				
				
				
				
  </div>
</div>
